<?xml version="1.0" encoding="UTF-8"?>

<QDynamicData Version="83" ResUrl="http://static.360.cn/wsm/attach/get?pjt=qcms&key=7f0db5588a839051527c45b5eca44c71&raw_file_name=1&file_name=get.cab" ResVer="14" md5="7311d879220f649d3c9698ce369ed9b5">
    <Property point="point.png" buttonhold="6" innerradius="29" outerradius="61" buttonradius="46" tooltipradius="66" />
    
    <Margin left="15" top="15" right="15" bottom="15" />
    
    <Tooltip img="tips.png" >
        <ThreePath left="10" right="10"/>
        <Margin left="5" top="2" right="5" bottom="8" />
        <Text size="12" red="119" green="119" blue="119" alpha="255" bold="0" underline="0" italic="0"/>
    </Tooltip>
    
    <HighlightList Version="1083">
        <Highlight id="1001"/>
        <Highlight id="1002"/>
		    <Highlight id="1008"/>
	      <Highlight id="1009"/>
		  <Highlight id="1010"/>
    </HighlightList>

    <ImageList>
        <image img="shadow.png" />
        <image img="bg.png" />
        <image img="round.png" />
        <image img="hoverbg.png" rotate="1" hoverdisplay="1" />
        <image img="arrow.png" rotate="1" reset="1" />
    </ImageList>
    
    <Close img="closebtn.png" count="3" normal="0" hover="1" pushed="2" />
    
    <ButtonList>
	   <Button id = "1002" tooltip="玩游戏">
            <image img="btn2.png" count="2" normal="0" hover="1" />
            <animate img="icon2.png" frame="14" elapse="70"  />
            <onclick type="9001" >
                <exe txt ="netmon/360nmmisc.exe"/>
                <cmdline txt="/openurl5 http://speedball.xyx.wan.360.cn/game?game_id=11603 http://speedball.xyx.wan.360.cn/pvp?game_id=11580 http://speedball.xyx.wan.360.cn/promo  http://hd.360.cn/fudai/lottery3.1.html?rand=102 /openurl4 http://qing.wan.360.cn/smartgame.html?gameid=11603 http://hd.360.cn/fudai/lottery3.0.html?rand=103"/>
                <lowpri value="1" />
                <hidedlg value="0" />
            </onclick>
        </Button>
        
        <Button id = "1001" tooltip="360免费WiFi">
            <image img="btn3.png" count="2" normal="0" hover="1" />
            <animate img="icon3.png" frame="14" elapse="70" />
            <onclick type="9001" >
                <exe txt ="netmon/wifi/wifihelper.exe"/>
                <cmdline txt="/call jiasuqiu"/>
                <lowpri value="0" />
                <hidedlg value="0" />
            </onclick>
        </Button>

        <Button id = "1003" tooltip="360宽带测速器">
            <image img="btn1.png" count="2" normal="0" hover="1" />
            <animate img="icon1.png" frame="14" elapse="70"  />
            <onclick type="9001">
                <exe txt ="netmon/360SpeedTest.exe"/>
                <lowpri value="0" />
                <hidedlg value="0" />
            </onclick>
        </Button>
        
        
		
		<Button id = "1008" tooltip="和杨幂一起玩游戏">
            <image img="btn8.png" count="2" normal="0" hover="1" />
            <animate img="icon8.png" frame="1" elapse="1"  />
            <onclick type="9003">
                <url txt ="http://dev.tg.wan.360.cn/?channel=514840003&placeid="/>
                <ie value="0" />

            </onclick>
        </Button>
		
		 <Button id = "1009" tooltip="360商城">
            <image img="btn9.png" count="2" normal="0" hover="1" />
            <animate img="icon9.png" frame="1" elapse="1"  />
            <onclick type="9003">
                <url txt ="http://mall.360.com/?utm_source=zhineng_shoujiweishi_jiasuqiu _1218&utm_medium=inside"/>
                <ie value="0" />
            </onclick>
        </Button>
		
		<Button id = "1010" tooltip="360手机">
            <image img="btn10.png" count="2" normal="0" hover="1" />
            <animate img="icon10.png" frame="1" elapse="1"  />
            <onclick type="9003">
                <url txt ="http://a2315.oadz.com/link/C/2315/23356/oCxHACtIpJSWQeWf39bPZaLufz8_/p007/0/http://www.qiku.com/cps/cpsAction!cpsCommonInit.do?src=360aqwsjsq&url=http://www.qiku.com/"/>
                <ie value="0" />
            </onclick>
        </Button>
		
    </ButtonList>
</QDynamicData>